.content {padding: 0; min-height: 0;}



@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular/Montserrat-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Medium/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold/Montserrat-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-ExtraBold/Montserrat-ExtraBold.woff2") format("woff2"), url("../fonts/Montserrat-ExtraBold/Montserrat-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}


.global-wrapper_land {
  min-width: 320px;
  background: #fff;
  font-family: 'Montserrat', Arial, Verdana, Tahoma, sans-serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 1.2;
  color: #000;
  overflow:hidden;
}

.global-wrapper_land ol, .global-wrapper_land ul {
  list-style: none;
  margin-bottom: 0;
}

.global-wrapper_land * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.global-wrapper_land .container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.global-wrapper_land p {
  margin-bottom: 1em;
}

.global-wrapper_land p:last-child {
  margin-bottom: 0;
}

.global-wrapper_land img {
  max-width: 100%;
}

.global-wrapper_land a {
  text-decoration: none;
  color: inherit;
}

.global-wrapper_land a:not([class]) {
  color: #68bf36;
  border-bottom: 1px solid #68bf36;
  transition: border-bottom-color .3s;
}

.global-wrapper_land a:not([class]):hover {
  border-bottom-color: transparent;
}

.global-wrapper_land a:hover, .global-wrapper_land a:active, .global-wrapper_land a:focus {
  text-decoration: none;
  outline: 0;
}

.global-wrapper_land ul:not([class]) {
  margin: 0 0 1em;
  list-style-type: disc;
  padding-left: 15px;
}

.global-wrapper_land ul:not([class]) li {
  margin-bottom: .7em;
}

.global-wrapper_land ul:not([class]) li:last-child {
  margin-bottom: 0;
}

.global-wrapper_land ol:not([class]) {
  margin: 0 0 1em;
  padding-left: 15px;
  list-style-type: decimal;
}

.global-wrapper_land ol:not([class]) li {
  margin-bottom: .7em;
}

.global-wrapper_land ol:not([class]) li:last-child {
  margin-bottom: 0;
}

.global-wrapper_land h2, .global-wrapper_land .section-title {
  font-size: 90px;
  font-weight: 700;
  color: #383838;
  line-height: 1.2;
  margin-bottom: .6em;
  position: relative;
  text-align: center;
  z-index: 1;
}

.global-wrapper_land h2 small, .global-wrapper_land .section-title small {
  display: block;
  font-size: 44%;
  font-weight: 500;
  margin-top: -5px;
  letter-spacing: .02em;
}

.global-wrapper_land .min {
  display: block;
}

.global-wrapper_land .h3 {
  font-size: 25px;
  font-weight: 700;
  color: #68bf36;
  margin-bottom: 1.2em;
  text-transform: uppercase;
}

.global-wrapper_land .video-section {
  position: relative;
}

.global-wrapper_land .video-section:after {
  content: "";
  display: block;
  height: 90vh;
}

.global-wrapper_land .wrapper-video {
  width: 100%;
  height: 100vh;
  background: #000;
}

.global-wrapper_land .video-box {
  height: 100vh;
  width: 100%;
  position: relative;
}

.global-wrapper_land .video-box:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 1;
  transition: opacity .3s;
}

.global-wrapper_land .video-box.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
}

.global-wrapper_land .video-box.is-fixed:before {
  opacity: 1;
}

.global-wrapper_land .video-box.is-static {
  position: absolute;
  bottom: 0;
  left: 0;
  top: auto;
}

.global-wrapper_land .video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.global-wrapper_land .main-video:before {
  background: rgba(104, 101, 54, 0.5);
}

.global-wrapper_land .pink-video:before {
  background-color: rgba(247, 39, 215, 0.4);
}

.global-wrapper_land .purple-video:before {
  background-color: rgba(101, 4, 220, 0.329);
}

.global-wrapper_land .brown-video:before {
  background-color: rgba(128, 46, 5, 0.35);
}

.global-wrapper_land .green-video:before {
  background-color: rgba(82, 212, 45, 0.4);
}

.global-wrapper_land .gray-video:before {
  background-color: rgba(0, 0, 0, 0.4);
}

.global-wrapper_land .video-section_content {
  color: #fff;
  padding: 3em 0;
  position: relative;
  z-index: 2;
}

.global-wrapper_land .video-section_content .top-title {
  display: block;
  font-size: 38px;
  font-weight: 700;
  margin-bottom: .6em;
  text-transform: uppercase;
}

.global-wrapper_land .video-section_content .large-title {
  display: block;
  font-size: 87px;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: .35em;
  text-transform: uppercase;
}

.global-wrapper_land .video-section_content .large-mod_title {
  display: block;
  font-size: 91px;
  font-weight: 700;
  margin-bottom: .5em;
  text-transform: uppercase;
}

.global-wrapper_land .video-section_content .bottom-text {
  display: inline-block;
  font-size: 38px;
  line-height: 1.4;
  position: relative;
}

.global-wrapper_land .video-section_content .bottom-text:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 10px;
  right: -10px;
  background: url(../img/bg/line-dots_bg.png) no-repeat right bottom;
  z-index: -1;
}

.global-wrapper_land .video-section_content .bottom-other_text {
  font-size: 40px;
}

.global-wrapper_land .video-section_content .bottom-mod_text {
  font-size: 40px;
  text-transform: uppercase;
}

.global-wrapper_land .cool-guys_section {
  padding: 4em 0;
  background: #52D42D;
  color: #fff;
  display: flex;
  align-items: center;
  position: relative;
  min-height: calc(100vh - 1.5em);
  text-align: center;
  z-index: 1;
}

.global-wrapper_land .cool-guys_section:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/bg/green-bg.png) no-repeat center top;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.global-wrapper_land .cg_title {
  font-size: 100px;
  font-weight: 800;
  margin-bottom: .3em;
  text-transform: uppercase;
}

.global-wrapper_land .cg-text {
  font-size: 55px;
}

.global-wrapper_land .advantages-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -.7em;
  font-size: 19px;
  text-transform: uppercase;
  text-align: center;
}

.global-wrapper_land .advantages-list li {
  padding: 0 .7em;
  flex: 25% 0 0;
  max-width: 25%;
  margin-bottom: 1.875em;
}

.global-wrapper_land .advantages-list .is-opacity {
  opacity: 0;
  transition: opacity .3s;
}

.global-wrapper_land .advantage-digit {
  display: block;
  font-size: 125px;
  font-weight: 700;
}

.global-wrapper_land .new-ideas_section {
  padding: 11em 0 7.7em;
  background: #FFFFFF;
  position: relative;
  text-align: center;
  z-index: 1;
}

.global-wrapper_land .new-ideas_section .container {
  max-width: 1600px;
  width: 100%;
}

.global-wrapper_land .ni-title {
  font-size: 77px;
  font-weight: 700;
  line-height: 1.25;
  color: #68bf36;
  margin-bottom: .8em;
}

.global-wrapper_land .ni-text {
  color: #545554;
  font-size: 55px;
}

.global-wrapper_land .grass-autohim_section {
  background: #F7F7F7;
  padding: 2.5em 0 0;
  text-align: center;
}

.global-wrapper_land .grass-autohim_section .section-title {
  margin-bottom: .1em;
}

.global-wrapper_land .detail-section {
  padding-top: 2.5em;
  background: #D5D5D5;
}

.global-wrapper_land .professional-cleaning_section {
  padding: 2.5em 0 0;
}

.global-wrapper_land .unified-bg {
  text-align: center;
}

.global-wrapper_land .unified-bg_chemicals {
  margin-top: -6em;
}

.global-wrapper_land .unified-bg_chemicals-2 {
  margin-top: -8.7em;
}

.global-wrapper_land .unified-bg_cosmetics {
  margin-top: -2.3em;
}

.global-wrapper_land .unified-bg_cleaning {
  margin-top: -2.4em;
}

.global-wrapper_land .unified-bg_cleaning-2 {
  margin-top: -1em;
}

.global-wrapper_land .unified-bg_cleaning-dark {
  margin-top: -4em;
  margin-left: -4.7em;
}

.global-wrapper_land .cleaning-section {
  padding-top: 2.5em;
  background: #F7F7F7;
}

.global-wrapper_land .cleaning-dark_section {
  padding-top: 2.5em;
  background: #000;
}

.global-wrapper_land .cleaning-dark_section .section-title {
  color: #d5d5d5;
}

.global-wrapper_land .horeca-section {
  padding-top: 2.5em;
}

.global-wrapper_land .horeca-section .section-title {
  margin-bottom: 8px;
}

.global-wrapper_land .chemicals-section {
  padding-top: 2.5em;
}

.global-wrapper_land .detergents-section {
  padding-top: 2.5em;
}

.global-wrapper_land .detergents-section .section-title {
  margin-bottom: -8px;
}

.global-wrapper_land .repellents-section {
  padding-top: 2.5em;
}

.global-wrapper_land .repellents-section .section-title {
  margin-bottom: -.3em;
}

.global-wrapper_land .cosmetics-section {
  padding-top: 2.5em;
}

.global-wrapper_land .cosmetics-mod_section {
  padding-top: 2.5em;
}

.global-wrapper_land .cosmetics-mod_section .section-title {
  color: #f7278a;
}

.global-wrapper_land .chemicals-mod_section {
  padding-top: 2.5em;
}

.global-wrapper_land .chemicals-mod_section .section-title {
  color: #7aa87d;
}

.global-wrapper_land .unified_text-section {
  min-height: 100vh;
  padding: 3em 0 4em;
  color: #fff;
  font-size: 55px;
  display: flex;
  align-items: flex-end;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.global-wrapper_land .ut_digit {
  display: block;
  margin-bottom: .2em;
  font-size: 150px;
  font-weight: 700;
}

.global-wrapper_land .ut_meter {
  font-size: 60%;
  font-weight: 400;
}

.global-wrapper_land .unified_section-anim {
  position: relative;
  display: block;
  padding: 0;
}

.global-wrapper_land .unified_section-anim:after {
  content: '';
  display: block;
  height: 90vh;
}

.global-wrapper_land .unified_section-wrapper_bg {
  height: 100vh;
  width: 100%;
}

.global-wrapper_land .unified_text-section_bg {
  position: relative;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  height: 100vh;
  width: 100%;
}

.global-wrapper_land .unified_text-section_bg:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity .3s;
}


.global-wrapper_land .unified_text-section_bg.no-backdrop:before {opacity:0 !important;}

.global-wrapper_land .unified_text-section_bg.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
}

.global-wrapper_land .unified_text-section_bg.is-fixed:before {
  opacity: 1;
}

.global-wrapper_land .unified_text-section_bg.is-static {
  position: absolute;
  bottom: 0;
  left: 0;
  top: auto;
}

.global-wrapper_land .unified_section-anim-text {
  color: #fff;
  padding: 3em 0;
  position: relative;
  z-index: 2;
}

::-webkit-contacts-auto-fill-button {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  right: 0;
}

@media only screen and (min-width: 1600px) {
  .global-wrapper_land .container {
    width: 1385px;
  }
}

@media only screen and (max-width: 1599px) {
  .global-wrapper_land {
    font-size: 16px;
  }
  .global-wrapper_land .h3 {
    font-size: 20px;
  }
  .global-wrapper_land .video-section_content .top-title {
    font-size: 25px;
  }
  .global-wrapper_land .video-section_content .large-title {
    font-size: 55px;
  }
  .global-wrapper_land .video-section_content .bottom-text {
    font-size: 25px;
  }
  .global-wrapper_land .video-section_content .bottom-text:after {
    background-size: contain;
    bottom: 5px;
    height: 80%;
  }
  .global-wrapper_land .cg_title {
    font-size: 65px;
  }
  .global-wrapper_land .cg-text {
    font-size: 36px;
  }
  .global-wrapper_land .cool-guys_section {
    padding: 3em 0;
  }
  .global-wrapper_land .advantages-list {
    font-size: inherit;
  }
  .global-wrapper_land .advantage-digit {
    font-size: 95px;
  }
  .global-wrapper_land .ni-title {
    font-size: 51px;
  }
  .global-wrapper_land .ni-text {
    font-size: 36px;
  }
  .global-wrapper_land h2, .global-wrapper_land .section-title {
    font-size: 60px;
  }
  .global-wrapper_land .video-section_content .large-mod_title {
    font-size: 60px;
  }
  .global-wrapper_land .video-section_content .bottom-mod_text {
    font-size: 26px;
  }
  .global-wrapper_land .unified_text-section {
    font-size: 36px;
  }
  .global-wrapper_land .ut_digit {
    font-size: 100px;
  }
  .global-wrapper_land .video-section_content .bottom-other_text {
    font-size: 26px;
  }
}

@media only screen and (max-width: 1199px) {
  .global-wrapper_land .unified_text-section {
    min-height: 100vw;
  }
  .global-wrapper_land .cool-guys_section {
    min-height: auto;
  }
  .global-wrapper_land .advantages-list li {
    flex: 50% 0 0;
    max-width: 50%;
  }
  .global-wrapper_land .new-ideas_section {
    padding: 4em 0;
  }
  .global-wrapper_land .video-section {
    min-height: 100vw;
  }
  .global-wrapper_land .video-box {
    height: 100%;
  }
  .global-wrapper_land .wrapper-video {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .global-wrapper_land .video-section_content {
    min-height: 100vw;
    display: flex;
    align-items: center;
  }
  .global-wrapper_land .video-box:before {
    opacity: 1;
  }
  .global-wrapper_land .video-section:after {
    display: none;
  }
  .global-wrapper_land .unified_section-anim {
    min-height: 100vw;
  }
  .global-wrapper_land .unified_text-section_bg {
    height: 100%;
  }
  .global-wrapper_land .unified_section-wrapper_bg {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .global-wrapper_land .unified_section-anim-text {
    min-height: 100vw;
    display: flex;
    align-items: center;
  }
  .global-wrapper_land .unified_text-section_bg:before {
    opacity: 1;
  }
  .global-wrapper_land .unified_section-anim:after {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  .global-wrapper_land .video-section_content .top-title {
    font-size: 20px;
  }
  .global-wrapper_land .video-section_content .large-title {
    font-size: 40px;
  }
  .global-wrapper_land .video-section_content .bottom-text {
    font-size: 20px;
  }
  .global-wrapper_land .cg_title {
    font-size: 50px;
  }
  .global-wrapper_land .cg-text {
    font-size: 22px;
  }
  .global-wrapper_land .ni-title {
    font-size: 35px;
  }
  .global-wrapper_land .ni-text {
    font-size: 22px;
  }
  .global-wrapper_land h2, .global-wrapper_land .section-title {
    font-size: 47px;
  }
  .global-wrapper_land .unified-bg_chemicals-2 {
    margin-top: -1em;
  }
  .global-wrapper_land .video-section_content .large-mod_title {
    font-size: 45px;
  }
  .global-wrapper_land .video-section_content .bottom-mod_text {
    font-size: 22px;
  }
  .global-wrapper_land .unified_text-section {
    font-size: 24px;
  }
  .global-wrapper_land .ut_digit {
    font-size: 60px;
  }
  .global-wrapper_land .min {
    display: inline;
  }
}

@media only screen and (max-width: 767px) {
  .global-wrapper_land .video-section_content .top-title {
    font-size: 16px;
  }
  .global-wrapper_land .video-section_content .large-title {
    font-size: 27px;
  }
  .global-wrapper_land .video-section_content .bottom-text {
    font-size: 16px;
  }
  .global-wrapper_land .cg_title {
    font-size: 33px;
  }
  .global-wrapper_land .cg-text {
    font-size: 17px;
  }
  .global-wrapper_land .advantage-digit {
    font-size: 50px;
  }
  .global-wrapper_land .advantages-list {
    font-size: 14px;
  }
  .global-wrapper_land .ni-title {
    font-size: 25px;
  }
  .global-wrapper_land .ni-text {
    font-size: 17px;
  }
  .global-wrapper_land h2, .global-wrapper_land .section-title {
    font-size: 35px;
  }
  .global-wrapper_land .unified-bg_chemicals {
    margin-top: 0;
  }
  .global-wrapper_land .unified-bg_cleaning-dark {
    margin-left: 0;
    margin-top: 0;
  }
  .global-wrapper_land .detergents-section .section-title {
    margin-bottom: .6em;
  }
  .global-wrapper_land .repellents-section .section-title {
    margin-bottom: .6em;
  }
  .global-wrapper_land .unified-bg_cosmetics {
    margin-top: 0;
  }
  .global-wrapper_land .unified-bg_chemicals-2 {
    margin-top: 0;
  }
  .global-wrapper_land .video-section_content .large-mod_title {
    font-size: 33px;
  }
  .global-wrapper_land .video-section_content .bottom-mod_text {
    font-size: 17px;
  }
  .global-wrapper_land .unified_text-section {
    font-size: 19px;
  }
  .global-wrapper_land .ut_digit {
    font-size: 45px;
  }
  .global-wrapper_land .container {
    width: 100%;
  }
  .global-wrapper_land .video-section_content .bottom-other_text {
    font-size: 19px;
  }
  .global-wrapper_land .h3 {
    font-size: 17px;
  }
  .global-wrapper_land .grass-autohim_section {
    padding-top: 1.7em;
  }
  .global-wrapper_land .unified-bg_cleaning {
    margin-top: 0;
  }
  .global-wrapper_land .professional-cleaning_section {
    padding-top: 1.7em;
  }
  .global-wrapper_land .cleaning-section {
    padding-top: 1.7em;
  }
  .global-wrapper_land .cleaning-dark_section {
    padding-top: 1.7em;
  }
  .global-wrapper_land .horeca-section {
    padding-top: 1.7em;
  }
  .global-wrapper_land .chemicals-section {
    padding-top: 1.7em;
  }
  .global-wrapper_land h2 small, .global-wrapper_land .section-title small {
    margin-top: 5px;
  }
  .global-wrapper_land .detergents-section {
    padding-top: 1.7em;
  }
  .global-wrapper_land .repellents-section {
    padding-top: 1.7em;
  }
  .global-wrapper_land .cosmetics-section {
    padding-top: 1.7em;
  }
  .global-wrapper_land .video-section_content .bottom-text:after {
    height: 75%;
  }
  .global-wrapper_land .unified_section-anim-text {
    padding: 1.7em 0;
  }
}
